
  @import url("https://use.typekit.net/czk7zpt.css");
  @import url("https://use.typekit.net/qdn0mna.css");



:root { 
  --left-right-padding: 5vw;
  --s-left-right-padding: 6vw;
  --top-bottom-padding: 50px;
  --s-top-bottom-padding: 7vw;
  --text-gap: 2vw;
  --s-text-gap: 4vw;
  --gutter: 15px;
  --nav-h: 15px;
  --s-gutter: 20px;
  --line-height: 1.5;
  --circle-size: 150px;
  --s-circle-size: 130px;
  --s-button-font-size: 18px;

  --transparent: rgba(255, 255, 255, 0.7);



  --borders: #ebebeb;
  
  --background: #ffffff;
  --accent: #fc7434;
  --primary: #000000;
  --transparent-white: hsla(0, 0%, 100%, 0.1);



  --transitions: all .8s ease;
  --button-transitions: all .2s ease-in-out;
  --shadow: 0 0 50px rgba(255, 200, 230, 0.25),
    0 0 80px rgba(190, 230, 255, 0.18),
    inset 0 0 30px rgba(255, 255, 255, 0.8),
    inset 0 0 60px rgba(255, 255, 255, 0.45);

  --h2-font-size: 18px;

  --h6-font-size: 28px;
  --p-font-size: 1rem;
  --s-p-font-size: 1rem;
  --footer-font-size: 0.9rem;
  --s-footer-font-size: 17px;
  --button-font-size: 18px;

  --s-li: 30px;
  --marquee-font-size: 15px;

  --s-marquee-font-size: 37px;
  --s-marquee-padding: 9px;


  --gap: 23px;
  --speed: 60s;
  --rows: 4; /* Broj redova */



  --white-transparent: rgba(255, 255, 255, 0.25);
  --glass-blur: blur(20px) saturate(150%);
  --glass-border: 1px solid rgba(255, 255, 255, 0.3);
}




h1 {
  font-size: 45px;
  font-weight: 500;
  font-style: normal;
  line-height: 1;
  margin: 0;
}

h3 {
  color: var(--primary);
  font-weight: 500;
  font-style: normal;
  font-family: "Swerar-display-cilati";

  font-size: 1.1rem;
  line-height: 1.1;
  text-align: left;
  margin: 0;
}

h6 {
  font-size: var(--h6-font-size);
  font-weight: 300;
  line-height: var(--line-height);
  line-height: 1;
  margin: 0;
}

p {
  margin: 0;
  font-weight: 400;
  font-size: var(--p-font-size);
  color: var(--primary);
  line-height: 1.3;
}


.intro p {
  text-align: left;
}

a {
  text-decoration: none;
  color: var(--primary);
}

.larger-p {
  margin: 0;
  font-size: 1.2rem;
  z-index: 1;
  color: var(--accent);
  font-size: 1.1rem;
  letter-spacing: 0.5px;
}
.larger-p, h2 {
  line-height: 1.15;
  text-align: left;
  font-weight: 400;
  font-style: normal;
  font-size: 22px;
}



#about .review-button {
  flex-direction: row;
  gap: 15px;
  align-items: center;
  background-color: var(--primary);
}

#about .small-p {
  color: var(--background);
}

.small-p {
  line-height: 0.6rem;
  text-align: left;
  font-weight: 600;
  font-style: normal;
  font-size: 0.6rem;
}

.small-serif {
  color: var(--accent);
  line-height: 1.2;
  text-align: left;
  font-weight: 300;
  font-style: normal;
  font-size: 22px;
}
.large-text {
  color: var (--primary);
  line-height: 1.15;
  text-align: left;
  font-weight: 400;
  font-style: normal;
  font-size: 30px;
}

.small-info-text {
  font-size: var(--footer-font-size);
  text-align: left;
  white-space: nowrap;
  line-height: 1.3;
}
.bold {
  font-weight: 500;
  font-style: normal;
}


.italic {
  font-family: "swear-display-cilati", serif;
  font-weight: 600;
  font-style: normal;
}

/* Number + label */
.stat .stat-number,
.stat .stat-label {
  position: relative;
  color: black;
  z-index: 3;
}

.stat .stat-number {
  font-size: 22px;
  font-weight: 500;
  margin-bottom: 6px;
}



.faq-item, .stats-column, .overlays, .stat {
  background: var(--glass-effect);
  border: var(--glass-border);
  backdrop-filter: var(--glass-blur);
  -webkit-backdrop-filter: var(--glass-blur);
  box-shadow: var(--shadow);
}

.project-frame, .all-project-button, .floating-images, .service-button, .circle, .review-button {
  border: var(--glass-border);
  background: var(--white-transparent);
  backdrop-filter: var(--glass-blur);
  -webkit-backdrop-filter: var(--glass-blur);
  border: var(--glass-border);
  box-shadow: var(--shadow);
}

.service-button {
    font-weight: 500;
    padding: 4px 15px;
    font-size: 0.8rem;
    border-radius: 10px;
}

.about-text {
  flex-direction: column; /* dva reda */
  gap: 8px;
  align-items: center;
}
#about .about-text {
  text-align: left;
}
.about-text, .smaller-serif-p {
  font-family: "swear-display";
  line-height: 1.3;
  text-align: left;
  font-weight: 500;
  font-style: normal;
  font-size: 40px;
  color: var(--primary);
}
.smaller-serif-p {
  font-size: 18pt;
}

@media (max-width: 768px) {

  .about-text {
    line-height: 1.4;
    font-size: 1.7rem;
  }
  .clients-section .about-text {
    text-align: center;
  }

}

  